test:

.ONESHELL: install play ping

install:
	cd provisioning
	ansible-galaxy collection install -r requirements.yml

play:
	cd provisioning
	ansible-playbook --vault-pass-file vault-password playbook.yml

ping:
	cd provisioning
	ansible digital-ocean -m ping
